Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 98021 - Implement Page and Lifecycle Bean Rename and Move Refactoring
Implement Page and Lifecycle Bean Rename and Move Refactoring
Status: RESOLVED FIXED
Product: obsolete
Classification: Unclassified
Component: visualweb
6.x
All All
: P1 (vote)
: 6.x
Assigned To: _ sandipchitale
issues@obsolete
:
Depends on:
Blocks: 90533
  Show dependency treegraph
 
Reported: 2007-03-15 18:10 UTC by _ sandipchitale
Modified: 2007-04-20 06:55 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ sandipchitale 2007-03-15 18:10:48 UTC
This task covers the implementation of:

Page Rename (.jsp and .java)
Page Move (.jsp and .java)
Java Managed Lifecycle bean classes Rename
Java Managed Lifecycle bean classes Move

NOTE: The .jsp refactoring will have to be reworked when the Web project 
refactoring comes in for M9.

This task does not cover Copy refactoring for the above
Comment 1 _ sandipchitale 2007-03-20 00:31:44 UTC
Unable to complete this for M8. Moving it to M9.
Comment 2 _ sandipchitale 2007-04-20 06:55:56 UTC
Fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo